[data-controller="footer"] {
  margin-top: 5rem;
  @media screen and (max-width: 600px) {
  }
  height: 135px;
  background: #161616 !important;
  color: white;
  .logo-position {
    padding-top: 2rem !important;
    padding-bottom: 2rem;
    img {
      &:hover {
        filter: brightness(0.7);
      }
    }
  }

  p {
    border-top: 1px solid #8a733e;
    margin: 0 !important;
    font-family: "Coveslight";
  }
}
